{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.2.8",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Demon Slayer",
  "author": "",
  "files": [
    {
      "projectID": 344787,
      "fileID": 3320406,
      "required": true
    },
    {
      "projectID": 440047,
      "fileID": 3452065,
      "required": true
    },
    {
      "projectID": 237307,
      "fileID": 3398000,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 3360946,
      "required": true
    },
    {
      "projectID": 485732,
      "fileID": 3405957,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 3454173,
      "required": true
    },
    {
      "projectID": 471263,
      "fileID": 3508085,
      "required": true
    },
    {
      "projectID": 408332,
      "fileID": 3509851,
      "required": true
    },
    {
      "projectID": 342623,
      "fileID": 3379836,
      "required": true
    },
    {
      "projectID": 292502,
      "fileID": 3510492,
      "required": true
    },
    {
      "projectID": 266890,
      "fileID": 3419960,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 3361748,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 3510890,
      "required": true
    },
    {
      "projectID": 245733,
      "fileID": 3144151,
      "required": true
    },
    {
      "projectID": 398351,
      "fileID": 3302111,
      "required": true
    },
    {
      "projectID": 384991,
      "fileID": 3116438,
      "required": true
    },
    {
      "projectID": 295319,
      "fileID": 3193207,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3457851,
      "required": true
    },
    {
      "projectID": 435139,
      "fileID": 3209111,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 3438373,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 3346209,
      "required": true
    },
    {
      "projectID": 258587,
      "fileID": 3285731,
      "required": true
    },
    {
      "projectID": 533748,
      "fileID": 3495858,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 3404330,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 3473005,
      "required": true
    },
    {
      "projectID": 273640,
      "fileID": 3507131,
      "required": true
    },
    {
      "projectID": 520409,
      "fileID": 3442291,
      "required": true
    },
    {
      "projectID": 324347,
      "fileID": 3385451,
      "required": true
    },
    {
      "projectID": 274783,
      "fileID": 3224926,
      "required": true
    },
    {
      "projectID": 226889,
      "fileID": 3319060,
      "required": true
    },
    {
      "projectID": 246391,
      "fileID": 3430873,
      "required": true
    },
    {
      "projectID": 291509,
      "fileID": 3154938,
      "required": true
    },
    {
      "projectID": 351113,
      "fileID": 3419064,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3296489,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3447907,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3441117,
      "required": true
    },
    {
      "projectID": 406824,
      "fileID": 3375302,
      "required": true
    },
    {
      "projectID": 411284,
      "fileID": 3162316,
      "required": true
    },
    {
      "projectID": 316040,
      "fileID": 3275964,
      "required": true
    },
    {
      "projectID": 313816,
      "fileID": 3145252,
      "required": true
    },
    {
      "projectID": 449724,
      "fileID": 3213507,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 3231248,
      "required": true
    },
    {
      "projectID": 481476,
      "fileID": 3387253,
      "required": true
    },
    {
      "projectID": 445274,
      "fileID": 3507284,
      "required": true
    },
    {
      "projectID": 410742,
      "fileID": 3480440,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3456953,
      "required": true
    },
    {
      "projectID": 539994,
      "fileID": 3504386,
      "required": true
    },
    {
      "projectID": 396847,
      "fileID": 3302103,
      "required": true
    },
    {
      "projectID": 268746,
      "fileID": 3408702,
      "required": true
    },
    {
      "projectID": 508262,
      "fileID": 3445604,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3500014,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 3419985,
      "required": true
    },
    {
      "projectID": 240908,
      "fileID": 3373327,
      "required": true
    },
    {
      "projectID": 273771,
      "fileID": 3216457,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 3482897,
      "required": true
    },
    {
      "projectID": 253735,
      "fileID": 3434458,
      "required": true
    },
    {
      "projectID": 493246,
      "fileID": 3424114,
      "required": true
    },
    {
      "projectID": 452033,
      "fileID": 3498599,
      "required": true
    },
    {
      "projectID": 271009,
      "fileID": 3330716,
      "required": true
    },
    {
      "projectID": 469301,
      "fileID": 3405663,
      "required": true
    },
    {
      "projectID": 419734,
      "fileID": 3426792,
      "required": true
    },
    {
      "projectID": 349565,
      "fileID": 3475857,
      "required": true
    },
    {
      "projectID": 331746,
      "fileID": 3090832,
      "required": true
    },
    {
      "projectID": 243190,
      "fileID": 3422580,
      "required": true
    },
    {
      "projectID": 442043,
      "fileID": 3382271,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 3488929,
      "required": true
    },
    {
      "projectID": 296686,
      "fileID": 3390492,
      "required": true
    },
    {
      "projectID": 484954,
      "fileID": 3466080,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3395800,
      "required": true
    },
    {
      "projectID": 224841,
      "fileID": 3341932,
      "required": true
    },
    {
      "projectID": 457113,
      "fileID": 3313758,
      "required": true
    },
    {
      "projectID": 350727,
      "fileID": 3194888,
      "required": true
    },
    {
      "projectID": 517272,
      "fileID": 3505278,
      "required": true
    },
    {
      "projectID": 534540,
      "fileID": 3511931,
      "required": true
    },
    {
      "projectID": 360203,
      "fileID": 3449429,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 3413560,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3514175,
      "required": true
    },
    {
      "projectID": 393636,
      "fileID": 3302048,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3311352,
      "required": true
    },
    {
      "projectID": 336272,
      "fileID": 3131604,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 3443597,
      "required": true
    },
    {
      "projectID": 250498,
      "fileID": 3362794,
      "required": true
    },
    {
      "projectID": 388638,
      "fileID": 3414293,
      "required": true
    },
    {
      "projectID": 314002,
      "fileID": 3055679,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3403876,
      "required": true
    },
    {
      "projectID": 538487,
      "fileID": 3504660,
      "required": true
    },
    {
      "projectID": 527910,
      "fileID": 3498323,
      "required": true
    },
    {
      "projectID": 233258,
      "fileID": 3242368,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 3485700,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 3340793,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3467280,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 3505596,
      "required": true
    },
    {
      "projectID": 374771,
      "fileID": 3479452,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 3292950,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 3419983,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3249419,
      "required": true
    },
    {
      "projectID": 238891,
      "fileID": 3502320,
      "required": true
    },
    {
      "projectID": 543014,
      "fileID": 3512410,
      "required": true
    },
    {
      "projectID": 342495,
      "fileID": 3379887,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3502622,
      "required": true
    },
    {
      "projectID": 345854,
      "fileID": 3420421,
      "required": true
    },
    {
      "projectID": 502372,
      "fileID": 3387338,
      "required": true
    },
    {
      "projectID": 238911,
      "fileID": 3504717,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 3502007,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3441028,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 3456069,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 3382150,
      "required": true
    },
    {
      "projectID": 465066,
      "fileID": 3277762,
      "required": true
    },
    {
      "projectID": 426642,
      "fileID": 3133481,
      "required": true
    },
    {
      "projectID": 342543,
      "fileID": 3504953,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 3482903,
      "required": true
    },
    {
      "projectID": 414401,
      "fileID": 3252973,
      "required": true
    },
    {
      "projectID": 428883,
      "fileID": 3418599,
      "required": true
    },
    {
      "projectID": 534161,
      "fileID": 3512184,
      "required": true
    }
  ],
  "overrides": "overrides"
}